// for 1.18 pls use: onEvent("morejs.villager.trades", (event) => { ... })
MoreJSEvents.villagerTrades((event) => {
    
    event.removeModdedTrades(['pneumaticcraft:mechanic'], 1);
    event.removeModdedTrades(['pneumaticcraft:mechanic'], 2);
    event.removeModdedTrades(['pneumaticcraft:mechanic'], 3);
    event.removeModdedTrades(['pneumaticcraft:mechanic'], 4);
    event.removeModdedTrades(['pneumaticcraft:mechanic'], 5);

    event.removeModdedTrades(['productivebees:beekeeper'], 1);
    event.removeModdedTrades(['productivebees:beekeeper'], 2);
    event.removeModdedTrades(['productivebees:beekeeper'], 3);
    event.removeModdedTrades(['productivebees:beekeeper'], 4);
    event.removeModdedTrades(['productivebees:beekeeper'], 5);

    event.removeModdedTrades(['immersiveengineering:machinist'], 1);
});
